Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
Apt error
Results 1 to 4 of 4

Thread: Apt error

Hybrid View

  1. #1
    Moderator
    Kind Mastermind
    stryder144's Avatar
    Join Date
    Aug 2001
    Location
    Denver, CO
    Posts
    2,925

    Apt error

    I get this error, which will not allow me to update my sources under apt:

    The method driver /usr/lib/apt/methods/htm could not be found.
    Anyone know what's up with that? Is it just a blank text file that needs to be there or is it something more? I don't know why it did that (it has no problem updating via cdrom).

    Thanks,

    Cheers

  2. #2
    Senior Member
    Join Date
    Nov 2001
    Posts
    419

    Re:Apt error

    I don't have that file in my directory on Debian 3.0. All of the files in there though look like binary files. Try running dselect and installing APT again.

  3. #3
    Moderator
    Kind Mastermind
    stryder144's Avatar
    Join Date
    Aug 2001
    Location
    Denver, CO
    Posts
    2,925

    Re:Apt error

    I actually figured out why I was having that problem:

    if your source list entry starts with deb htp...you will not be able to update. So, I changed the line to read deb http...blah blah blah. So, I guess I misspelled the error message as well, since I believe it should have been an htp error.

    Thanks.

  4. #4
    Senior Member
    Join Date
    Nov 2001
    Posts
    419

    Re:Apt error

    Ah okay. You put HTM in your previous post, and I didn't have one of those. I didn't know what the heck it was. I guess what you explained could cause an error. I'll remember that one just incase it happens to me. Thx Stryder.

Similar Threads

  1. IE Error.
    By Balaji_haridoss in forum Windows - General Topics
    Replies: 0
    Last Post: 03-12-2007, 05:29 AM
  2. Internal Server Error - ASP error
    By Jason Lu in forum Windows - General Topics
    Replies: 2
    Last Post: 02-18-2005, 09:45 AM
  3. Has anyone seen this error before?
    By datamike in forum Linux - General Topics
    Replies: 13
    Last Post: 12-24-2003, 03:15 AM
  4. APT-GET PGP Error
    By JockVSJock in forum Linux - General Topics
    Replies: 7
    Last Post: 05-19-2003, 01:19 AM
  5. apt-get error
    By JockVSJock in forum Linux - General Topics
    Replies: 6
    Last Post: 05-07-2003, 07:04 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •